1. skydancer93

    OP skydancer93 GBAtemp Advanced Fan
    Member

    Joined:
    Mar 16, 2015
    Messages:
    553
    Country:
    United States
    I use MiiMaker and just bought my 5.3.2 WiiU and this confuses me:

    "In a US console, only worked with loadiine v3 with SSB mode updated, Loadiine v4 gets the error 160-3201 in both modes ssb and miimaker"

    Can someone please clarify this for me? What exactly is an "updated Smash"?
     
  2. Faran Maqsood

    Faran Maqsood Advanced Member
    Newcomer

    Joined:
    Aug 12, 2015
    Messages:
    56
    Country:
    Pakistan
    Use NUSgrabber to download the latest Smash update and then install it on your wiiu using WUP installer

    WUP installer: https://gbatemp.net/threads/wup-installer-title-installer-firmware-spoofing-5-3-2.397053/

    NUSgrabber: (couldn't find one on temp and have no idea if external links are allowed so, google is your friend)

    Hope it helped.

    P.S. I don't think Mii maker should give you an error even if you dont have the latest smash update (if I'm wrong, someone here should feel free to correct me).
     
    Last edited by Faran Maqsood, Dec 21, 2015
  3. ggl0l

    ggl0l Member
    Newcomer

    Joined:
    Dec 4, 2015
    Messages:
    38
    Country:
    Russia
    i'm recently completed this game on loadiine v4 mii maker mod.
    only problem i had was a fps drops.
     
  4. coke666

    coke666 Member
    Newcomer

    Joined:
    Nov 10, 2014
    Messages:
    44
    Country:
    Brazil
    US console?
     
  5. ggl0l

    ggl0l Member
    Newcomer

    Joined:
    Dec 4, 2015
    Messages:
    38
    Country:
    Russia
    @coke666 nope, eur console and eur game.
    also i did a quick search of game resources, and i think eur game should work on us console w/o any problems.
     
    coke666 likes this.
  6. coke666

    coke666 Member
    Newcomer

    Joined:
    Nov 10, 2014
    Messages:
    44
    Country:
    Brazil
    Good idea! I'll try with the EUR game
    Thx dude
     
  7. nictse

    nictse Member
    Newcomer

    Joined:
    Aug 6, 2014
    Messages:
    33
    Country:
    United States
    No need ssb's disc?
     
  8. ggl0l

    ggl0l Member
    Newcomer

    Joined:
    Dec 4, 2015
    Messages:
    38
    Country:
    Russia
    nope, mii maker mode works perfectly.
     
  9. emulationxp

    emulationxp Member
    Newcomer

    Joined:
    Aug 21, 2009
    Messages:
    29
    Country:
    United States
    You need to use the last update of the game because it has a glitches :P
     
  10. nictse

    nictse Member
    Newcomer

    Joined:
    Aug 6, 2014
    Messages:
    33
    Country:
    United States
    5.3.2 US console cant run with loadiine GX2、loadiine 3、4 with MIIMAKER.
    It shows error 160-2200
     
  11. Phantisy

    Phantisy Advanced Member
    Newcomer

    Joined:
    Feb 12, 2016
    Messages:
    87
    Country:
    United States
    Just decrypt the update files and overwrite them on your SD card. No reason to install them to your console.
     
  12. nictse

    nictse Member
    Newcomer

    Joined:
    Aug 6, 2014
    Messages:
    33
    Country:
    United States
    It need SSB's update not devil's third's update !!!
     
  13. Phantisy

    Phantisy Advanced Member
    Newcomer

    Joined:
    Feb 12, 2016
    Messages:
    87
    Country:
    United States
    Ooh gotcha!
     
  14. nictse

    nictse Member
    Newcomer

    Joined:
    Aug 6, 2014
    Messages:
    33
    Country:
    United States
    US console?
     
  15. tabnk

    tabnk GBAtemp Regular
    Member

    Joined:
    Jan 20, 2016
    Messages:
    275
    Country:
    United States
    Are you sure ?

     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Loadiine, Question, Devils